Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

g729 capable on unity 3.0(3)?

Hi,

Setup g729 region (between) at RSO and get fastbusy on phones accessing vm. g711 regions are working fine. Anyone know if v3.0(3) can receive both g729, g711 streams? If so, what am I doing wrong? I installed the lastest codec 2.0.0.6, rebooted, didn't find g729 enable in registry...no dice. Any guidance would be helpful. thx.

2 REPLIES
Gold

Re: g729 capable on unity 3.0(3)?

Do you have this key?

HKEY_LOCAL_MACHINE\SOFTWARE\Active Voice\AvSkinny

"G729 Enabled"=dword:00000001

If it is missing or set to "G729 Enabled"=dword:00000000 things aren't going to work.

Hope this helps...

Keith

Community Member

Re: g729 capable on unity 3.0(3)?

Don't see this key 'G729 Enabled'. Do you know 4.x version of Unity has G729 enabled by default?

Probably need code upgrade. thx

91
Views
0
Helpful
2
Replies
CreatePlease to create content